// JavaScript Document
function foco()
{
 document.form1.fecha_ingreso.focus();
}

function validar(form1)
{
	
 if(document.form1.fecha_ingreso.value=='')	
 {
  alert("El campo Fecha Ingreso es requerido");	 
  form1.fecha_ingreso.focus();
  return false;
 }
 
 if(document.form1.actividades.value=='')	
 {
  alert("El campo Actividades es requerido");	 
  form1.actividades.focus();
  return false;
 }
 
 /*if(document.form1.actividades_ingles.value=='')	
 {
  alert("El campo Activities es requerido");	 
  form1.actividades_ingles.focus();
  return false;
 }*/
 
 if(document.form1.horario.value=='')	
 {
  alert("El campo horario es requerido");	 
  form1.horario.focus();
  return false;
 }
 
 if(document.form1.salario.value=='')	
 {
  alert("El campo Salario es requerido");	 
  form1.salario.focus();
  return false;
 }
 
 if(document.form1.lugar.value=='')	
 {
  alert("El campo Lugar de Trabajo es requerido");	 
  form1.lugar.focus();
  return false;
 }
 
 if(document.form1.vacantes.value=='')	
 {
  alert("El campo Vacantes es requerido");	 
  form1.vacantes.focus();
  return false;
 }
 
 if(document.form1.sexo.value=='')	
 {
  alert("El campo Sexo es requerido");	 
  form1.sexo.focus();
  return false;
 }
 
 if(document.form1.edad.value=='')	
 {
  alert("El campo Edad es requerido");	 
  form1.edad.focus();
  return false;
 }
 
 if(document.form1.escolaridad.value=='')	
 {
  alert("El campo Escolaridad es requerido");	 
  form1.escolaridad.focus();
  return false;
 }
 
 if(document.form1.experiencia.value=='')	
 {
  alert("El campo Experiencia es requerido");	 
  form1.experiencia.focus();
  return false;
 }
 
 /*if(document.form1.escolaridad_ingles.value=='')	
 {
  alert("El campo Schooling es requerido");	 
  form1.escolaridad_ingles.focus();
  return false;
 }
 
 if(document.form1.experiencia_ingles.value=='')	
 {
  alert("El campo Experience es requerido");	 
  form1.experiencia_ingles.focus();
  return false;
 }*/
 
}
